{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Reset the backup time' %}{% endblock %}

{% block head %}
<link rel="stylesheet" type="text/css" href="{% static 'css/backupdb_set.css' %}" />
{% endblock head %}

{% block content %}

  <div style="text-align:center;">
    <h1>Database Monthly Backup Schedule</h1>
    <br>
    <form method="post">
      {% csrf_token %}
      <table>
        <tbody>
          {{ form.id }}
          {% for field in form.visible_fields %}
            <div class="{{ field.name }}">

              {% for error in field.errors %}
              <div class="error">*{{ error }}</div>
              {% endfor %}

              <label for="{{ field.label }}">{{ field.label }}</label>
              {{ field }}
              {% if field.help_text %}
              <span class="help-block">{{ field.help_text|safe }}</span>
              {% endif %}
            </div>
            <br>
          {% endfor %}
          <div style='text-indent: 4.9em'>
              <p>*Please restart WDMS services to take effect.</p>
          </div>
          <div style="text-align:center">
              <input type="submit" value="Submit"/>&nbsp;&nbsp;&nbsp;&nbsp;
              <input type="submit" value="Return" onclick="window.history.back(); return false;" />
          </div>
        </tbody>
      </table>
    </form>

    <br class="clear" />
</div>
  <!-- END Content -->

{% endblock content %}